{
 "files": [
  {
   "name": ".",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": ".github",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": ".github/workflows",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": ".github/workflows/ansible-lint.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "52b5b419c651b390716392600738b63b75d5b4431c127dab064fd39762cdf9f1",
   "format": 1
  },
  {
   "name": ".github/workflows/codespell.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "de7825f066c930358517755935e05df6ac8a4566df9a4a7affc7ec8c12d64a77",
   "format": 1
  },
  {
   "name": ".github/workflows/pycodestyle.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "016e1649c987f5265f14bbffd125e9cffdabb8a0adac1eb49fac556b3ca157d3",
   "format": 1
  },
  {
   "name": ".github/workflows/pylint.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "af052a539c6b2dcfa7c8388c599e9f0bc58b72f90ea1ad3f958a2e9f6c32a234",
   "format": 1
  },
  {
   "name": ".github/workflows/release.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "12387e85a382cf64ac8eed9e9c1282ae15e1d38c087efbc64f6ee16b7953367d",
   "format": 1
  },
  {
   "name": ".github/workflows/shellcheck.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "2b8a5ab122a75643a2941d2fea2b876c8ef55f6eff41b20896e4ede9e76788c8",
   "format": 1
  },
  {
   "name": ".pycodestyle",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "9bc6971355aed1f873d5daa68c393c84fa3c8ef26f71c975f4fd8afa3b690156",
   "format": 1
  },
  {
   "name": "CHANGELOG.rst",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "eccdf139c79f84ab386ef359e26c6686ab23da9d151d685db07ee39f406e9191",
   "format": 1
  },
  {
   "name": "CODEOWNERS",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "a2277cb0ecb46693ddba53cff778757052e73481e7ac2cf623f1a3e327913117",
   "format": 1
  },
  {
   "name": "CONTRIBUTING.md",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "dc9f7d864fdec705c0b0f57452eb93526f29ae885f88a95e8e877e56190eb3f9",
   "format": 1
  },
  {
   "name": "LICENSE",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "aa611f74dc5804197879f24d3f192f438845fae8e1dda9053e8637fccda0d05a",
   "format": 1
  },
  {
   "name": "README.md",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "ff0b7f4f22711076d82f03cf5f6fc77f947a4d4756e1292c9d1b9af116a2f935",
   "format": 1
  },
  {
   "name": "changelogs",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "changelogs/.plugin-cache.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "30d302588e79b2d6be2c2d0899fa4f19f976aa423b30b2c71b2d12edcce820e0",
   "format": 1
  },
  {
   "name": "changelogs/changelog.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "b4b998a9e700bde81633bc973839690f74dc5766b2bd4918a524ba9af7737275",
   "format": 1
  },
  {
   "name": "changelogs/config.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "7d9693a308a709ae4d30cde6a08ed9ebd9cd6f1222aa251c44e6122ea84a50d3",
   "format": 1
  },
  {
   "name": "changelogs/fragments",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "changelogs/fragments/.gitkeep",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
   "format": 1
  },
  {
   "name": "changelogs/fragments/nvme_fix.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "b40702f66777695f28779d4ad09e03002468b03b056665274c78f2c71eaaff24",
   "format": 1
  },
  {
   "name": "meta",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "meta/runtime.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "4833e2900333e7a035d7e0f63f6d55777c2697476ee0a2f9bfcf250167c7571d",
   "format": 1
  },
  {
   "name": "roles",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/bigboot",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/bigboot/README.md",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "5608cf6f76e26d89a170f7ff424679e48cfe4be49c922ba91c439649b02a0c6a",
   "format": 1
  },
  {
   "name": "roles/bigboot/defaults",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/bigboot/defaults/main.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "fc550cd1a516f987940169d91e5911997f4b82b792526ec4b2d1528b273334a4",
   "format": 1
  },
  {
   "name": "roles/bigboot/files",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/bigboot/files/bigboot.sh",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "95b5b6b8cd9a8bfb176dc4434725afbf3c5bc57f27faefbeab63efe3601a1c44",
   "format": 1
  },
  {
   "name": "roles/bigboot/files/module-setup.sh",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "b740be23bf74996e5b2a3cf83a686d23d67f86c25e8e9bc5feb37519301949a7",
   "format": 1
  },
  {
   "name": "roles/bigboot/files/sfdisk.static",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "aebb9ea3b54f739dafef4b2e581ffbc6c72847487ba0dd6b1c7fceb26277985d",
   "format": 1
  },
  {
   "name": "roles/bigboot/tasks",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/bigboot/tasks/get_boot_device_info.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "5d2bdf3a084425223834fdf1bb85b01fdca9007007f9dfd6b546d4ce36062f72",
   "format": 1
  },
  {
   "name": "roles/bigboot/tasks/main.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "fdbbb6e205eb8c6ce2e9f330e540cdec76db89b762359625559bffd4f9987d10",
   "format": 1
  },
  {
   "name": "roles/bigboot/templates",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/bigboot/templates/increase-boot-partition.sh.j2",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "14c7557901b1d79e51593fe03c91b64e96c02f8032f89c74600ce1dac944051c",
   "format": 1
  },
  {
   "name": "roles/initramfs",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/initramfs/README.md",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "c628601c9a2f5c904131e0dc9c0e79f3c6f189b30bf64de651d95986f9bb9f02",
   "format": 1
  },
  {
   "name": "roles/initramfs/defaults",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/initramfs/defaults/main.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "f201653d875b43e7915feb027605fc95b1955debe5535f131ac07821fb6bc878",
   "format": 1
  },
  {
   "name": "roles/initramfs/tasks",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/initramfs/tasks/main.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "3c0e8bbe81fda0d8d0eb8aa7f1dc7576f7f414a73e85b32e48d609a12fd040f9",
   "format": 1
  },
  {
   "name": "roles/initramfs/tasks/preflight.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "b1418bba68bd83500aee8fb067562e4cae27dd1c6585d74938f1d3b15a5c575a",
   "format": 1
  },
  {
   "name": "roles/shrink_lv",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/shrink_lv/README.md",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "4da5f48565753fcfac29f1856454085f503c207578eb6c58d750e2c76baedcbb",
   "format": 1
  },
  {
   "name": "roles/shrink_lv/defaults",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/shrink_lv/defaults/main.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "ad38f2c50795ab06e4b13ffd6b78083c72508efc60e90681a85e2eb29f474a19",
   "format": 1
  },
  {
   "name": "roles/shrink_lv/files",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/shrink_lv/files/module-setup.sh",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "00b3879aeae0e9555a2703afb4fd680e3a4195d21faf88eed0aad5c5992cacfa",
   "format": 1
  },
  {
   "name": "roles/shrink_lv/files/shrink.sh",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "7d5d409ff30c8a2913b6f7328bce758210ae46a886292303d952dacc27c0c8e0",
   "format": 1
  },
  {
   "name": "roles/shrink_lv/tasks",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/shrink_lv/tasks/check_device.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "201415597a64407c404134452f90b7ffe62370e10c245040cffb5c3be7d4ac2c",
   "format": 1
  },
  {
   "name": "roles/shrink_lv/tasks/main.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "2717ed24e19652be68fe5120f22f77e7b5fea969b8cb97257d77302710f0417d",
   "format": 1
  },
  {
   "name": "roles/shrink_lv/tasks/preflight.yaml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "97eb164e678d888f95513079d7d22001b0af23a17899b94bd82cafba3808eea1",
   "format": 1
  },
  {
   "name": "roles/shrink_lv/templates",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/shrink_lv/templates/shrink-start.sh.j2",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "ebc39c27bc15408d6f2810e16ef4f0de25da88bace18618d1b52ff5bf7338f48",
   "format": 1
  },
  {
   "name": "roles/snapshot_create",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/snapshot_create/README.md",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "7c6e97382311dfee2ae894ad656fbe292a17d54c9029e5ce07c1587e09fe9c14",
   "format": 1
  },
  {
   "name": "roles/snapshot_create/defaults",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/snapshot_create/defaults/main.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "25d6004aad8f7ffa6417bb5be7e28a7c06f22c641ce4b66ef31afc67bc972312",
   "format": 1
  },
  {
   "name": "roles/snapshot_create/files",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/snapshot_create/files/check.py",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "911f7680558f08a7bd2d415a250e7e2b7d60aef2a633f0ce4d6bfa87b08db076",
   "format": 1
  },
  {
   "name": "roles/snapshot_create/tasks",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/snapshot_create/tasks/check.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "d9fb57d25714b52d131ac49fc3471dd0e78a29fe39b4e853a880a8007ef92ca8",
   "format": 1
  },
  {
   "name": "roles/snapshot_create/tasks/create.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "4be981713a7b7c9b784fb60170c3aea095073cd35d591cca006a782f0f7b7356",
   "format": 1
  },
  {
   "name": "roles/snapshot_create/tasks/main.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "47495cf552f5c4038303911f8f7786a41c6397cea379ab0d70cb76fe015ebe10",
   "format": 1
  },
  {
   "name": "roles/snapshot_create/tasks/verify_no_existing_snapshot.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "724a282c30555bd9e0950675885999537b9200de1e7823509f583f09195a938d",
   "format": 1
  },
  {
   "name": "roles/snapshot_create/tasks/verify_volume_exists.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "87fb805b1619aa98d312deb540775a14c3282b6f4515ecdeaa1690fa51e73339",
   "format": 1
  },
  {
   "name": "roles/snapshot_remove",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/snapshot_remove/README.md",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "5e2d063f1f2eb572281101338b21d84d0ec3cf171a7ade4cf456c54179f4f2e6",
   "format": 1
  },
  {
   "name": "roles/snapshot_remove/tasks",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/snapshot_remove/tasks/main.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "509ab8a1e07e4d71837884e88d8190ef13f58745ee10a8ade71e73e788308087",
   "format": 1
  },
  {
   "name": "roles/snapshot_revert",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/snapshot_revert/README.md",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "5d4174b8205d0a5c8c900a57260fd6ae66b84cdffd698eb44048bbfa58b2cff0",
   "format": 1
  },
  {
   "name": "roles/snapshot_revert/tasks",
   "ftype": "dir",
   "chksum_type": null,
   "chksum_sha256": null,
   "format": 1
  },
  {
   "name": "roles/snapshot_revert/tasks/main.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "5c80af9b54761322d9c7fb7a5366f32784d455f417aa05545f64e8efd3350b08",
   "format": 1
  },
  {
   "name": "roles/snapshot_revert/tasks/verify_snapshot_active.yml",
   "ftype": "file",
   "chksum_type": "sha256",
   "chksum_sha256": "339d8c553502c3807457f2c3f9f7e8bfb136d260e73cc9e87e1990befacb69a5",
   "format": 1
  }
 ],
 "format": 1
}